0
Z odpowiedzią

Cannot upgrade - market require to pay twice!!!

petunder 11 lat temu Ostatnio zmodyfikowane przez Jona (Lead Developer) 11 lat temu 2
I've bought your app, I have 2.1.4 version installed without AAC, but when I tried to upgrade I've found, that you want me to pay twice!!! I can not upgrade and make AAC workable! This is f**** fail!

Odpowiedź

Odpowiedź
Z odpowiedzią
Sometimes it seems you are going to be charged again but it's just how the Android Market works. You will never be charged twice so as long as you are using the same gmail account used for the original purchase. If ever charged twice you can easily let us know and we would fix it! :)
Sorry, its my f**** fail )))
Odpowiedź
Z odpowiedzią
Sometimes it seems you are going to be charged again but it's just how the Android Market works. You will never be charged twice so as long as you are using the same gmail account used for the original purchase. If ever charged twice you can easily let us know and we would fix it! :)